# Configuration file for the language: Batch Files
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=bat

# (Default)

# Brace Highlighting

# Caret Line

# Comments

# Indentation

# Language
KEYWORDS=rem not nul echo for goto pause choice if exist call command set shift sgn errorlevel con prn

# Literals

# Macros

# Whitespace
